
/* Class = "NSTextFieldCell"; title = "Manually uninstall tutorial"; ObjectID = "03E-mv-eBu"; */

"03E-mv-eBu.title" = "수동으로 삭제 자습서";


/* Class = "NSBox"; title = "Box"; ObjectID = "51T-08-I6R"; */
"51T-08-I6R.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Complete!"; ObjectID = "G8T-gO-AAc"; */

"G8T-gO-AAc.title" = "완료!";


/* Class = "NSTextFieldCell"; title = "!803.2MB"; ObjectID = "HzF-eZ-xfw"; */
"HzF-eZ-xfw.title" = "!803.2MB";

/* Class = "NSTextFieldCell"; title = "Manually delete duplicate photos in Photos APP."; ObjectID = "J0E-2K-m05"; */

"J0E-2K-m05.title" = "사진 앱의 중복 사진을 수동으로 삭제합니다.";

/* Class = "NSTextFieldCell"; title = "Cleaning Junk Files"; ObjectID = "J4l-EP-agk"; */
"J4l-EP-agk.title" = "정크 파일을 정리하는 중";

/* Class = "NSTextFieldCell"; title = "files remove to trashcan"; ObjectID = "aYr-y8-DPI"; */
"aYr-y8-DPI.title" = "#% 文件被移除";

/* Class = "NSTextFieldCell"; title = "Almost done!"; ObjectID = "wCX-bP-Jbz"; */
"wCX-bP-Jbz.title" = "거의 완료되었습니다!";

